@charset "utf-8";
*html .pointer {
	filter: chroma(color=pink);
}
* {
	list-style-image: none;
	list-style-type: none;
	
}
/*整體布局*/

#body_out { /*最外圍ie8置中用，外圍背景，原則上不用動*/
	width: auto;
	width: 960px;/*firefox*/
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
#body_center { /*中間區塊*/
	width: 960px;/*firefox*/
 *margin: 0px auto;/*ie7*/
	_margin: 0px auto;/*ie6*/
	text-align: center;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	min-height:400px;
	overflow: hidden;
}

#body_center2 {width:960px;display:block;
 *margin: 0px auto;/*ie7*/
	_margin: 0px auto;/*ie6*/}

#body_left { /*左邊區塊*/
	height: 100%;
	width: 207px;
	float: left;
	background-color: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	min-height:450px
}
#body_right { /*右邊區塊*/
	font-size:12px;
	height: 100%;
	width: 750px;
	float: right;
	background-color: #FFFFFF;
	/*margin-bottom: -10000px;

	padding-bottom: 10000px;*/

}
.content { /* 重要!!內容區塊所有內容 */
	text-align: left;
	line-height:25px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
/*整體布局結束*/

/*滿版長標題，與menu上下距離都使用此控制 */

#title_l {
	height: 30px;
	line-height:30px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
#title_l2 {
	height: 30px;
	line-height:30px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
}
#title_l_left {
	height: auto;
	width: auto;
	float: left;
	padding-top: 0px;
	padding-left: 20px;
	font-size: 12px;
}
/*滿版長標題結束*/

/*兩欄頁面右邊標題導覽 */

#title_s {
	background-repeat:repeat-y;
	height: 25px;
	width: 754px;
	float: left;
	background-position: top;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
#title_s h1 {/*導覽列標題使用，這樣可以區分導覽的樣式，a也可以在此設定*/
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
#title_s_left {
	height: auto;
	width: auto;
	display:block;
	float: left;
	padding-top: 0px;
	padding-left: 15px;
	font-weight:bold;
	color:#FF3300;
	font-family: "微軟正黑體";
}
#title_s_right {
	height: auto;
	width: auto;
	display:block;
	float: right;
	padding-top: 4px;
	padding-right: 15px;
	font-size: 12px;
}
/*兩欄頁面右邊標題導覽結束*/

/*左側選單*/

#left_body {
}
#left_menu { /*左右若底色一樣，記得改右側底線*/
	width: 203px; /*記得當有外框時，要比小標題圖片小2*/
	height:auto;
	text-align: left;
	margin-bottom:10px;
	border:1px solid #c5c5c5;
}
#left_menu_arr { /*用來控制左邊箭頭高度的位置*/
	padding-top:6px;
}
/*左側選單結束*/

html, body {
	line-height: 18px;
	color: #5f5f5f;
	margin-top: 0px;
	font-family: "微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	background-position: top;
	margin-left:0px;
	margin-right:0px;
overflow-x:hidden; 
}
td {
	font-size: 12px;
}
h1 {
	font-size: 15px;
	color:#050505;
	line-height:26px;
	font-weight:bold;
	margin-bottom: 0px;
	margin-top:0px;
	padding:0px;
	font-family: "微軟正黑體", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
h2 {
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 2px;
	font-weight: normal;
	margin-left: 0px;
}
h2 a:link {
	font-size: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: normal;
}
h2 a:hover {
	font-size: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: normal;
}
h2 a:visited {
	font-size: 15px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: normal;
}
h3 {
	font-size: 13px;
	color: #000000;
	margin-top: 2px;
	margin-bottom: 2px;
	font-weight: normal;
}
a:link {
	font-size: 12px;
	color: #5f5f5f;
	line-height: 18px;
	text-decoration: none;
	outline:none;
}
a:visited {
	font-size: 12px;
	color: #5f5f5f;
	line-height: 18px;
	text-decoration: none;
	outline:none;
}
a:hover {
	font-size: 12px;
	color: #D11F27;
	line-height: 18px;
	text-decoration:none;
}
a:active {
	font-size: 12px;
	line-height: 18px;
	color: #D11F27;
	text-decoration: none;
	outline:none;
}

map > area, map > area:active, map > area:focus, #map > img {
	outline: none;
border: 0;
-webkit-outline: none;
}
.price {
	color: #d4060c;
	font-family: Century Gothic;
	font-size:20px;
	font-weight: bold;
}

.price span {
	color: #d4060c;
	font-family: Century Gothic;
	font-size:13px;
	font-weight: bold;
}

.prices {
	font-size: 13px;
	color: #d4060c;
	font-family: Century Gothic;
	font-weight: bold;
}

.prices b {
	color: #d4060c;
	font-family: Century Gothic;
	font-size:20px;
	font-weight: bold;
}
.salename {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #e72556;
}
.salename2 {
	font-size: 16px;
	font-weight:bold;
	margin-left: 10px;
	height:20px;
	line-height:20px;
	overflow:hidden;
}
.saletime {
	font-size: 13px;
	line-height: 18px;
	color: #B55B5B;
	text-decoration: underline;
}
.saletime2 {
	font-size: 16px;
	line-height: 18px;
	color: #B55B5B;
	font-weight: bold;
}
.small {
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	margin-top:10px;
}
.comment { /*頁面欄位標題*/
	font-size: 12px;
	line-height: 18px;
	color: #4D1800;
}
.f15 {
	font-size:13px;
	line-height:30px;
}

.f15 a {
	color:#ed6f3f;
}

.f15 a:hover {
	color:#fc9872;
}



/* 商品說明 */

.intro {
	color: #000000;
}
/*頁面部份連結突顯，如shopping滿額加購、多件折購等之加入購物車*/

.addcart {
	line-height: 13px;
}
.addcart a:link {
	font-size:12px;
	color:#003399;
	text-decoration:none;
}
.addcart a:visited {
	font-size:12px;
	color:#003399;
	text-decoration:none;
}
.addcart a:active {
	font-size:12px;
	color:#FF9900;
	text-decoration:none;
}
.addcart a:hover {
	font-size:12px;
	color:#3399CC;
	text-decoration:underline;
}
/*頁面部份連結突顯結束*/

/*會員中心表格*/

#table_me {
	background-color: #cccccc;
	margin-bottom: 15px;
	border-collapse: separate;
	border-spacing:1px;
}
#table_me td {
	background-color: #FFF;
	padding-top:5px;
padding-bottom:5px;
padding:5px;
}
#table_me .head {
	background-color: #EFEFEF;
	color: #333333;
}
/*會員中心表格結束*/

/*會員中心按鈕*/

.qian1 {
	height:24px;
	display:block;
	float:left;
	background-color: #ff9e79;
	padding-left:20px;
	padding-right:20px;
	marging-right:4px;
	text-align: center;
	margin-right:5px;
	font-size:12px;
	line-height:24px;
	color:#FFFFFF;
	border: 1px solid #ff9e79;
}
.qian1 a:link, .qian1 a:visited {
	font-size:12px;
	line-height:24px;
	color:#ffffff;
}
.qian2 {
	height:24px;
	display:block;
	float:left;
	background-color: #ed6f3f;
	padding-left:20px;
	padding-right:20px;
	marging-right:4px;
	border: 1px solid #bf5b35;
	text-align: center;
	margin-right:5px;
	font-size:12px;
	line-height:24px;
	color:#FFFFFF;
}
.qian2 a:link, .qian2 a:visited {
	font-size:12px;
	line-height:28px;
	color:#FFFFFF;
}
/*會員中心按鈕結束*/



/*右側底線*/

#underline {
	border-bottom:1px dashed #ed6f3f
}
/*右側底線結束*/

/*產品列表分隔線*/

#product_side {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
/*產品列表分隔線結束*/

/* 已瀏覽商品  */

ul.viewed li {
	margin:0px;
	height:220px;
	float:left;
	overflow:visible;
	margin-right:4px;
}
ul.viewed {
	clear: both;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
ul.viewed li div {
	display:table-cell;
	vertical-align:middle;
}
ul.viewed2 li {
	width:100px;
	height:100px;
	float:left;
	overflow:hidden;
}
ul.viewed2 {
	clear: both;
	list-style-type:none;
	padding:0px;
}
ul.viewed2 li div {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
ul.present li {
	height:290px;
	float:left;
}
ul.present {
	clear: both;
	list-style-type:none;
	padding:0px;
	margin-left: 20px;
}
ul.present li div {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
/* 已瀏覽商品結束  */

.inputstyle { /*使用最多的input樣式*/
	FONT-SIZE: 12px;
	FONT-FAMILY: "微軟正黑體", "Arial", "Helvetica", "sans-serif";
	BACKGROUND-COLOR: #ffffff
}

.input_search { /*搜尋box樣式，這個特別獨立*/
	font-size: 13px;
	border:thin none #d7d7d7;
	color: #adadad;
	border:0px;
}
.input_search2 { /*搜尋box樣式，這個特別獨立*/
	font-size: 13px;
	border:1px solid #d7d7d7;
	color: #adadad;height:27px;
}

.inputstyle2 {/*進階搜尋樣式*/
	BORDER-RIGHT: #d8d8d8 1px solid;
	BORDER-TOP: #d8d8d8 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #d8d8d8 1px solid;
	BORDER-BOTTOM: #d8d8d8 1px solid;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	line-height: 15px;
	text-indent: 10px;
}
.inputstyle3 {/*商品問答、文章問答、註冊樣式*/
	BORDER-RIGHT: #b8b8b8 1px solid;
	BORDER-TOP: #b8b8b8 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #b8b8b8 1px solid;
	BORDER-BOTTOM: #b8b8b8 1px solid;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	BACKGROUND-COLOR: #ffffff
}

input {
	outline: none;
-webkit-outline: none;
}

/**************************************************/

/*用於大banner切換的css*/

.adv {
	width:680px;
	display:block;
	float:left;
	margin-left:0px;
}
ul.adv li {
	height:105px;
	float:left;
	margin-right:3px;
	margin-top: 1px;
}
ul.adv {
	clear: both;
	list-style-type:none;
	padding:0px;
}
ul.adv li div {
	display:block;
	text-align:center;
	vertical-align:middle;
}
/*紅色字定義css*/

.red {
	color: #DA2128;
	font-weight:bold;
	font-size:17px;
	font-family:Verdana, Geneva, sans-serif;
}
.red:link {
	font-size:9pt;
	color:#000000;
	text-decoration:none;
}
.red:hover {
	font-size:9pt;
	color:#000000;
	text-decoration:underline;
}
.red:visited {
	font-size:9pt;
	color:#000000;
	text-decoration:none;
}
.red:active {
	font-size:9pt;
	color:#000000;
	text-decoration:none;
}
/*for shopping-sale*/

.move-button {
	width:96px;
	height:21px;
	display:block;
	background-image:url(../images/move-butoon-back.gif);
	text-indent:25px;
	line-height:21px;
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
}
.move-button a:link, .move-button a:active, .move-button a:visited {
	line-height:21px;
	color:#666666;
}
.move-button a:hover {
	line-height:21px;
	color:#333333;
}
/*導航分隔箭頭*/

.style100 {
	text-decoration: none;
	font-family: Dotum, "標楷體";
}
/*商品列表排序*/
.asc_desc {margin:0px;padding:0px; list-style-type:none;}
.asc_desc li a, .asc_desc li a:link, .asc_desc li a:visited {
	padding: 2px;
	float: left;
	width: 70px;height:30px;line-height:30px;
	border-right: 1px solid #ececec;
	text-align: center;
	margin-right: 3px;
	display: block;
	color: #333333;
}
.asc_desc li a:hover {
	padding: 2px;
	float: left;
	width: 70px;
	border-right: 1px solid #ececec;
	text-align: center;
	margin-right: 3px;
	display: block;
	color: #333;
}
.asc_desc_cur a {
	float: left;
	width: 75px;
	margin-right: 3px;
	display: block;
}
/*商品列表排結束序*/

/*for cart_window*/

.dropmenudiv {
	position:absolute;
	top: 0;
	border: 1px solid #BBB;
	border-bottom-width: 0;
	font:normal 12px Verdana;
	line-height:18px;
	z-index:100;
	background-color: #FFFFFF;
	width: 150px;
	visibility: hidden;
}
.dropmenudiv a:link, .dropmenudiv a:visited, .dropmenudiv a:active {
	width: 150px;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB;
	padding-left: 6px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	text-align:left;
}
.dropmenudiv a:hover {
	width: 150px;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #BBB;
	padding-left: 6px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	text-align:left;
	background-color: #F0F0F0;
}
/*商品詳細頁右側內容區底線*/

.blue-line {
}
.blue-line a:link, .dropmenudiv a:visited, .dropmenudiv a:active {
}
.blue-line a:hover {
}
.blue-line2 {
}
/*品牌*/

.ppzq {
	width: 158px;
	height:36px;
	overflow:hidden;
	margin-left: 3px;
	padding-top: 5px;
	float:left;
}
.ppzq2 {
	width: 230px;
	height:80px;
	overflow:hidden;
	margin-left: 3px;
	padding-top: 5px;
	float:left;
}
.ppimg {
	border: 1px solid #979797;
	clear: both;
	height: 26px;
	width: 153px;
}
.imag_wrap {
	width: 155px;
	height: 180px;
	border-right: #e6e6e6 dotted 1px;
	border-bottom: #e6e6e6 solid 3px;
	float:left;
	margin: 0px;
}
/*固定大小*/

.picture2 {
	width:115px;
	display:inline-table;
	margin-left:auto;
	margin-right:auto;
	line-height: 115px;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.picture2 img {
 width: expression(this.width > 115 ? 115: true);
	max-width: 115px;
 height: expression(this.height > 115 ? 115: true);
	max-height: 115px;
}
.picture2 a {
	display: block;
	
	vertical-align: middle;
	line-height: 115px;
	text-align: center;
	display: table-cell;
	height: 115px;
	width: 116px;
}
.picture2 a:hover {
	
	height: 115px;
	width: 116px;
}
/*固定大小 */

.picture3 {
	width:140px;
	display:inline-table;
	margin-left:auto;
	margin-right:auto;
	line-height: 140px;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.picture3 img {
 width: expression(this.width > 140 ? 140: true);
	max-width: 140px;
 height: expression(this.height > 140 ? 140: true);
	max-height: 140px;
}
.picture3 a {
	display: block;
	
	vertical-align: middle;
	line-height: 140px;
	text-align: center;
	display: table-cell;
	height: 140px;
	width: 141px;
}
.picture3 a:hover {
	
	height: 140px;
	width: 141px;
}
/*聚合商品*/

.picture1 {
	width:175px;
	margin-left:auto;
	margin-right:auto;
	vertical-align: middle;
}
.picture1 img {
 width: expression(this.width > 175 ? 175: true);
	max-width: 175px;
 height: expression(this.height > 175 ? 175: true);
	max-height:175px;
}
.picture1 a {
	display: block;
	border: 0px solid #ffffff;
	line-height: 175px;
	height: 175px;
	width:175px;
}
.picture1 a:hover {
	border: 0px solid #efefef;
	height: 175px;
	width: 175px;
}
.picture4 {
	width:130px;
	margin-left:auto;
	margin-right:auto;
	line-height: 140px;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.picture4 img {
 width: expression(this.width > 130 ? 130: true);
	max-width:130px;
 height: expression(this.height > 130 ? 130: true);
	max-height: 130px;
}

.chingo {
	font-size:12px;
	color:#ed6f3f;
}

/*排行板*/

.picture5 {
	width:55px;
	display:inline-table;
	margin-left:auto;
	margin-right:auto;
	line-height: 140px;
	overflow: hidden;
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.picture5 img {
 width: expression(this.width > 55 ? 55: true);
	max-width: 55px;
 height: expression(this.height > 55 ? 55: true);
	max-height: 55px;
}
.picture5 a {
	display: block;
	border: 1px solid #ffffff;
	vertical-align: middle;
	line-height: 55px;
	text-align: center;
	display: table-cell;
	height: 55px;
	width: 56px;
}
.picture5 a:hover {
	border: 1px solid #FDC4E3;
	height: 55px;
	width: 56px;
}
/* for include_recproduct_s icon */

.ibaby_arrow {
	font-size: 10px;
	line-height: 10px;
}
/* 商品分類各個類別css定義 */

/* 商品屬性  */

.job:link {
	font-size:15px;
	text-decoration: none;
}
.job:visited {
	font-size:15px;
	text-decoration: none;
}
.job:active {
	font-size:15px;
	color:#eee2c9;
	text-decoration:none;
}
.job:hover {
	font-size:15px;
	color:#eee2c9;
	text-decoration: none;
}
.job2 {
}
.job2 a:link, .job2 a:active, .job2 a:visited {
	font-size:12px;
	color:#979797;
	text-decoration:none;
}
.job2 a:hover {
	font-size:12px;
	color:#582900;
	text-decoration:none;
}
.job3 {
}
.job3 a:link, .job3 a:active, .job3 a:visited {
	font-size:12px;
	color:#333333;
	text-decoration:none;
}
.job3 a:hover {
	font-size:12px;
	color:#D11F27;
	text-decoration:none;
}/*商品圖外框*/
.job4 {
}
.job4 a:link, .job4 a:active, .job4 a:visited {
	font-size:15px;
	color: #e6186d;
	text-decoration: none;
}
.job4 a:hover {
	font-size:15px;
	color: #F27DAC;
	text-decoration: none;
}
.bottom {
	color:#ffffff
}
.bottom a:link, .bottom a:active, .bottom a:visited {
	color:#FFFFFF;
}
.bottom a:hover {
	color:#ffb0bf;
}

/**login panel **/

.login {
	color:#e7196e;
}
.login a:link, .login a:visited {
	font-size:12px;
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	color:#0066ff;
	text-decoration:none;
}
.login a:hover {
	font-size:12px;
	font-family:"微軟正黑體", Arial, Helvetica, sans-serif;
	color:#e7196e;
	text-decoration:none;
}
/** 熱門關鍵字 **/

.keyword_ad {
	color:#000000;
	padding-bottom:3px;
}
.keyword_ad a:link, .keyword_ad a:active, .keyword_ad a:visited {
	text-decoration: none;
	color:#000000;
}
.keyword_ad a:hover {
	text-decoration: underline;
	color:#ed6f3f;
}
/** 商品分類屬性 **/

.tag li, .tag li a:link, .tag li a:visited {
	font-size: 12px;
	color: #353232;
	background-color: #e7e5e5;
	text-align: center;
	display: block;
	width: 57px;
	margin-right: 12px;
	margin-bottom: 11px;
	height: 30px;
	vertical-align: middle;
	padding-top: 0px;
	float: left;
	line-height: 31px;
}
.tag li a:hover {
	font-size: 12px;
	color: #FFF;
	background-color: #e7196e;
	text-align: center;
	display: block;
	width: 57px;
	margin-right: 12px;
	float: left;
	margin-bottom: 11px;
	height: 30px;
	vertical-align: middle;
	padding-top: 0px;
	line-height: 31px;
}
.good_brand_bg {
	width:7px;
	height:18px;
	background-image: url(../images/good_brand_bg.gif);
	float:left;
}
.good_brand_bg1 {
	width:7px;
	height:18px;
	background-image: url(../images/good_brand_bg.gif);
	float:left;
	background-position: -82px;
}
.p9black {
	color:#333333
}
/*頭部標簽按鈕css定義*/

.toplink {
	margin:0px;
	padding:0px;
}
.toplink li {
	height:28px;
	display:inline;
	float:left;
}
.toplink li a:link, .toplink li a:active, .toplink li a:visited {
	height:28px;
	display:block;
	background-image:url(../images/qback1.gif);
	background-position:top;
	background-repeat:no-repeat;
	font-size:13px;
	line-height:28px;
	text-align:center;
}
.toplink li a:hover {
	height:28px;
	display:block;
	background-image:url(../images/qback1.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	font-size:13px;
	line-height:28px;
	text-align:center;
}
.price-small {
	color:#f92e2e;
	font-weight:bold;
}
.page1 {
	overflow: hidden;
	width: 100%;
	padding: 15px;
	display: table-cell;
}
.page1 p {
	margin:0px;
	padding:0px
}
/*熱門快蒐*/

.index_div {
	display:block;
	font-size:12px;
	line-height: 15px;
}
.index_div a:link, .index_div a:active, .index_div a:visited {
	padding: 3px 5px 3px 5px;
	line-height:30px;
	color:#333333;
	background-color: #efefef;
}
.index_div a:hover {
	padding: 3px 5px 3px 5px;
	line-height:30px;
	color:#ed6f3f;
}
/* 左欄選項：商品第二層、品牌分類、文章分類、所有商品大類、會員中心選單、文章列表、、滿額好禮、多件折扣 */

.level2 {
	margin:0px;
	padding-left:25px;
	line-height:30px;
	display: block;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: left 9px;
	font-family: "微軟正黑體", Century Gothic;
	text-decoration: none;
}
.level2 a:link, .level2 a:visited {
	color:#666666;
	line-height:30px;
	display: block;
	text-decoration: none;
}
.level2 a:hover {
	color:#D11F27;
	line-height:30px;
	display: block;
	text-decoration: none;
}
.level2_cur {
	margin:0px;
	padding-left:25px;
	color:#D11F27;
	line-height:30px;
	display: block;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: left 9px;
	font-family: "微軟正黑體", Century Gothic;
	text-decoration: none;
}
.level2_cur a:link, .level2_cur a:visited, .level2_cur a:active {
	color:#D11F27;
	line-height:30px;
	display: block;
}
.level2_cur a:hover {
	color:#D11F27;
	line-height:30px;
	display: block;
}
/* 左欄選項：商品第二層、品牌分類、文章分類、所有商品大類、會員中心選單、文章列表、、滿額好禮、多件折扣、活動   結束 */



/* 商品分類-第三層 */

.level3 {
	padding-left:5px;
	font-size: 12px;
	line-height:26px;
	height:25px;
	color:#666;
	text-decoration: none;
}
.level3 a:link, .level3 a:visited, .level3 a:active {
	font-size: 12px;
	line-height:26px;
	height:25px;
	color:#555555;
	text-decoration: none;
}
.level3 a:hover {
	font-size: 12px;
	line-height:26px;
	height:25px;
	color:#D11F27;
	text-decoration: none;
}
.level3 li {
	padding-left:5px;
	list-style-image: url(../images/an2-1.png);
	text-indent: -5px
}
.level3 a:hover li {
	padding-left:5px;
	list-style-image: url(../images/an2-2.png);
	text-indent: -5px
}
.level3_cur {
	padding-left:5px;
	font-size: 12px;
	line-height:26px;
	height:25px;
	color:#ed6f3f;
	text-decoration: none;
}
.level3_cur a:link, .level3_cur a:visited, .level3_cur a:active {
	font-size: 12px;
	line-height:26px;
	height:25px;
	color:#ed6f3f;
	text-decoration: none;
}
.level3_cur a:hover {
	font-size: 12px;
	line-height:26px;
	height:25px;
	color:#ff936a;
	text-decoration: none;
}
.level3_cur li {
	padding-left:5px;
	list-style-image: url(../images/an2-2.png);
	text-indent: -5px;
}
/* 商品分類-第三層結束 */	



/* 頁數css控制 */	

.pageall {
	padding:0;
	display: inline-block;
}
.pageall li i {
	line-height:22px;
}
.pageall li {
	text-align:center;
	font-size: 12px;
	line-height: 22px;
	color: #666;
	display: block;
	height: 22px;
	width: 22px;
	float: left;
}
.pageall li a:link, .pageall li a:visited {
	text-align:center;
	font-size: 12px;
	line-height: 22px;
	color: #666;
	display: block;
	height: 22px;
	width: 22px;
	border: 1px solid #cccccc;
	float: left;
}
.pageall li a:hover {
	text-align:center;
	font-size: 12px;
	line-height: 22px;
	color: #666;
	display: block;
	height: 22px;
	width: 22px;
	border: 1px solid #666;
	float: left;
}
.page_cur {
	text-align:center;
	font-size: 12px;
	line-height: 22px;
	color: #F36;
	display: block;
	height: 22px;
	width: 22px;
	border: 1px solid #666;
	float: left;
	margin-left:5px;
	margin-right: -2px;
}
.page_all {
	float:right;
	line-height:24px;
	display:none;
}
.page_go {
	float:right;
	display:none;
}
.page_p {
	position: absolute;
	right: 5px;
}
/*會員註冊頁*/
.reg_detail {
	margin-bottom:15px;
}
/*商品列表*/

.brand_img {
}
.brand_img img {
 width: expression(this.width > 200 ? 200: true);
	max-width: 200px;
 height: expression(this.height > 200 ? 200: true);
	max-height: 200px;
}
.brand_content {
	width:180px;
	font-size:12PX;
	text-align: left;
	padding-left:7PX;
}
#product_list {
	border: 1px solid #dbdbdb;
}
#product_list .product_all {
	padding-left:20px;
	padding-bottom:10px;
}
#product_list .product_skill {
	padding-bottom:13px;
	padding-right:15px;
}
#product_list .search {
	border-bottom: 1px solid #dbdbdb;
	font-size:15px;
	font-weight:bold;
	padding:5px;
	padding-left:15px;
	line-height:35px
}
#product_list .keywords {
	color:#FF0000;
}
/*活動主題頁*/

.discountsubject {

}
/*訂單明細*/

#order_view {
	font-family:"微軟正黑體", "Arial";
}
#order_view h1 {
	font-size:18px;
	font-weight:normal;
	line-height:35px;
}
/*留言板*/

#message {
	font-family:"微軟正黑體", "Arial";
}
#message .name {
	color:#1EAC51;
}
.blue-border {
	border:1px solid #c5c5c5;
}
.brand-list {
	width:100%;
	color:#ff0000;
}
.brand-list li {
	width:170px;
	height:25px;
	display:block;
	float:left; text-align:left;
	line-height:25px;
}
.brand-list li a {
	color:#ff0000;
	line-height:25px;
}

.brand-list li a:hover {
	color:#fe7e7e;
	line-height:25px;
}

/*聚合商品css*/
.jh_head_title {
	float:left;
	font-size:24px;
	color:#ffffff;
	line-height:45px;
	font-family:'微軟正黑體';
	padding-left:20px;
	padding-right:35px;
}
.line {
	float:left;
	margin-top:17px;
	color:#000000;
	width:30px;
	text-align:center;
}

.jh_head_more {
	float:right;
	margin-right:15px;
	margin-top:17px;
}

.jh_head_more a {
	font-size:12px;
	color:#d73329;
}

.jh_head_more span {
	font-size:12px;
}

/*首頁活動tab*/
.time_sale {
width: 100%;
margin-top: 10px;
text-align: right;
	line-height: 24px;
	font-family:"微軟正黑體";
	color:#000000;
	font-size:15px;
	height:24px;
}
.time_sale span {
	background-color:#666867;
	color:#ffffff;
	font-size:15px;
	line-height: 24px;
letter-spacing: 2px;
text-shadow:none;
}




/*商品頁*/

.goods_sale_name {
	font-size:15px;
	}

.buy_but img {
	margin:5px;
}

.goods_share {
	border-top:2px solid #ededed;
	border-bottom:2px solid #ededed;
	padding-bottom:5px;
	padding-right:17px;
}

.goods_share img {
	margin-bottom:-3px;
	margin-left:3px;
}
.goods_number {
	float:left; 
	margin-lefT:5px;
	font-size:10px;
	-webkit-transform: scale(0.95);
	margin-top: 10px;
}
/*商品頁評論*/
#QA_big {
	width:100%;
	line-height: 24px;
	margin-bottom:20px;
}

#QA_big .user_title {
	height:30px;
	font-size: 14px;
	line-height:30px;
}

#QA_big .user_content {

}

#QA_big .shoper_title {
font-size: 14px;
line-height:30px;
height:30px;
}

#QA_big .shoper_content {
border-bottom: 3px solid #cccccc;
padding-bottom:5px;
}

#QA_replay {
	width:69%;
	background:#eeeeee;
	margin:auto;
	padding-left:10px;
	display: table;
}

#QA_replay .comment_title {
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	font-size: 14px;
}

#QA_replay .comment_inside {
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}

#QA_replay .comment_inside textarea {
	width:500px;
}

#QA_replay .comment_but {
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}

#QA_replay .comment_but input {
	padding:5px;
}

/*商品列表*/
#product_list_show2_block {
	margin:5PX 0px 5px 0px;
	border:1px solid #e3e3e3;
	box-shadow: 0 1px 3px #dddddd;
	padding:10px;
}

#product_list_show2_block:hover {
	margin:5PX 0px 5px 0px;
	border:1px solid #e3e3e3;
	box-shadow: 0 1px 3px #5f5f5f;
	padding:10px;
}

#product_list_show_block {
padding: 5px;
border: 1px solid #e3e3e3;
box-shadow: 0 1px 3px #dddddd;
margin: 5px;
height: 315px;
float: left;
width: 163px;
}

#product_list_show_block:hover {
padding: 5px;
border: 1px solid #e3e3e3;
box-shadow: 0 1px 3px #5f5f5f;
margin: 5px;
height: 315px;
float: left;
width: 163px;
}

#product_list_show2_block .product_list_show2_inside {
	padding-left:10px;
	}
	
/*左側列表的區塊*/

.left_block {
	margin-bottom:10px;
	}

/*menu的中間那長條*/

.menu_back {
	z-index:0;
	position:relative;
	width:100%;
	height:100%;
	overflow: hidden;
	}
.search_block {
	z-index:1;
	position:absolute;
	top:75px;
	right:0px;
	}
.horse_block {
	z-index:1;
	position:absolute;
	top:75px;
	left:10px;
}

/*熱門標籤*/
#keywords {
	line-height:30px;
}
#keywords .key_block {
	margin-left:5px;
	margin-right:5px;
	float:left;
}

#keywords .key_block a {
	color:#000000;
}

#keywords .key_block a:hover {
	color:#f50;
}

/*熱門關鍵字*/
#notetext {
	margin-left:10px;
}

/*首頁熱門標題*/
.keywords_big_title {
	font-size:14px;
	line-height:30px;
	width:100%;
	color: #000000;
}


/*浮動購物車*/
#cart_windows{
	position: fixed;
top: 500px;
	z-index:0;
	width:24px;
	height:140px;
	text-align:center;
	background-image:url(../images/shopping_bk.png);
}

#cart_windows .count {
	color:#b01b1b;
	margin-top: 43px;
	margin-bottom:16px;
	font-size:12px;
}

/*購物車表格內距*/
#pad td{
padding-top:5px;
padding-bottom:5px;
padding:5px;}

